<div class="card mt-2 mb-2">
    <div class="card-header">
        <header class="text-left">
                <time class="comment-date" datetime="{{row.creationDate|date("m/d/Y")}}"><i
                    class="fa fa-clock"></i>Posté le {{row.creationDate|date("m/d/Y")}} à {{row.creationDate|date("H:i")}}</time>

            <div class="comment-user"><i class="fa fa-user"></i>Par {{row.author}}</div>
        </header>
    </div>
    <div class="card-body">
        <p>
            {{row.content}}
        </p>
    </div>
    <p class="text-right"><a href="{{ path("add_comment", {'id': post.idBlogPost }) }}" class="btn btn-default btn-sm"><i class="fa fa-reply"></i> reply</a></p>
</div>